{
	"Join other network": "Join other network",
	"Wi-Fi is turned off.": "Wi-Fi is turned off.",
	"Subnet address": "Subnet address",
	"Gateway": "Gateway",
	"Choose a network": "Choose a network",
	"Automatic IP settings": "Automatic IP settings",
	"Connected to": "Connected to",
	"Selected certificate": "Selected certificate",
	"Security": "Security",
	"Wi-Fi": "Wi-Fi",
	"Select a security certificate for this network.": "Select a security certificate for this network.",
	"Searching for networks...": "Searching for networks...",
	"IP address": "IP address",
	"Your phone automatically connects to known networks.": "Your phone automatically connects to known networks.",
	"Join": "Join",
	"DNS servers": "DNS servers"
}